html {
  /*background: url(media/background_bw.png) no-repeat center center fixed; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #9c1f1a;
}

.w3-sidebar {
  /* background: url(media/background_small.png) no-repeat center center fixed; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.w3-top {
  /* background: url(media/background_small.png) no-repeat center center fixed; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background: wheat;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  /* Could be more or less, depending on screen size */
  /* margin-left: 340px;*/
  /* this is from <!-- !PAGE CONTENT! --> */
  margin-right: 40px;
  /* this is from <!-- !PAGE CONTENT! --> */
  height: 70%;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.card h1 {
  color: #ffcc5b;
  text-shadow: 0 0 5px rgb(0 0 0 / 50%);
  line-height: 2rem;
}

.card h2 {
  font-size: 1.5rem;
  line-height: 1.5rem;
}

@media screen and (min-width: 1280px) {
  .card:first-child {
    margin-top: 1%;
  }

  .card {
    float: left;
    width: 48%;
    margin: 1%;
    float: left;
  }
}

/* If screen size is 600px wide, or less, set the font-size of <div> to 30px */
@media screen and (max-width: 1280px) {
  .card:first-child {
    margin-top: 6rem;
  }

  .card {
    float: left;
    width: 100%;
  }
}

@media screen and (max-width: 480px) {

  .w3-container,
  .w3-panel {
    padding: 0;
  }
}

/* MiniSite */

#ms-html {
  background-color: #79ad2e !important;
}

#ms-body {
  text-align: center;
}

.ms-w3-container {
  margin: auto;
}

.mt-5 {
  margin-top: 0;

  @media (max-width:992px) {
    margin-top: 5rem;
  }
}

.mt5 {
  margin-top: 5rem;
}

.bold {
  font-weight: bold;
}

#sessionLink {
  margin-top: 4rem;
  font-size: 4rem;
  background: white;
  border-radius: 1rem;
  padding: 2rem;
  cursor: pointer;
  border: 2px solid black;
  text-decoration: none;
  background: yellow;
}

#sessionLink:hover {
  background: greenyellow;
}

#sessionAlias {
  font-size: 2rem;
  font-style: italic;
  color: darkslategrey;
}

#publicSessionContainer {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.store-image {
  width: 200px;
  height: 60px;
  margin: 1rem;
  border: 2px solid white;
  border-radius: 1rem;
}

.store-link {
  text-decoration: none;
}

#cookie-bar {
  position: fixed;
  top: calc(100% - 3rem);
  height: fit-content;
  width: 100vw;
  text-align: center;
  color: white;
  background: black;
}

#cookie-bar-button {
  color: white;
  background: green;
}

/* schumann-styles */
/* Image styles */
.custom-image {
  width: 100%;
  margin: 10px;
  border-radius: 5px;
}

/* Headline styles */
.custom-image-title {
  text-align: center;
  font-size: 18px;
  margin-bottom: 5px;
}

/* Hidden elements */
.custom-hidden {
  display: none;
}

/* Description text styles */
.custom-description {
  text-align: justify;
  margin-top: 20px;
}

/* Toggle button styles */
.custom-toggle-button {
  cursor: pointer;
  color: yellow;
  text-decoration: underline;
  margin-top: 10px;
  display: inline-block;
}